    <resources>
        <string name="074YAjOk">Vous êtes expulsé pour cause d'inactivité</string>
        <string name="2SEofGth">Changer d'équipe</string>
        <string name="4mMySbxI">Erreur non spécifiée</string>
        <string name="a0IHtkoa">Vous avez été expulsé par l'hôte du jeu</string>
        <string name="AbEh2y8o">Sauvegarder et quitter</string>
        <string name="aKjpbRP5">Raison inconnue</string>
        <string name="bV75iwKa">Sauvegarder</string>
        <string name="e0KdfaNe">Enregistrer sous</string>
        <string name="EzeFJo65">Vous avez été déconnecté du serveur !</string>
        <string name="hvaDkG4w">Appuyez sur n'importe quelle touche.</string>
        <string name="InGwtrWt">Quitter</string>
        <string name="ivKntfNA">Vous avez déjà demandé à rejoindre, en attente de réponse serveur</string>
        <string name="IzJ7f5SQ">La capacité du serveur est pleine</string>
        <string name="JluTW3Qw">Fin de la partie</string>
        <string name="JQVixeQs">Impossible d'accéder au serveur du jeu</string>
        <string name="KRNdlbkq">La partie personnalisée se termine</string>
        <string name="Mm1Kb1bS">Mot de passe incorrect</string>
        <string name="mO9bh5sy">Impossible de rejoindre la partie personnalisée</string>
        <string name="n4UUrd1p">Déjà en cours d'utilisation</string>
        <string name="NqarFr4P">Options</string>
        <string name="OhF7NqSb">Vous êtes banni du jeu par sondage</string>
        <string name="RamV6yLM">Retour au menu principal</string>
        <string name="RGzyUTzm">L'arrangement de formation passe à {ARRANGEMENT_ORDER}</string>
        <string name="srAJw3Tg">Le joueur est banni du serveur</string>
        <string name="T8IniCKU">Le serveur de jeu n'est pas disponible</string>
        <string name="tKSxGy5p">Le serveur ne répond pas</string>
        <string name="vkpMgobZ">Erreur du serveur du jeu</string>
        <string name="wbFB3N72">Vous êtes banni du jeu par sondage</string>
        <string name="wLpJEkKY">Serveur de bataille crashé</string>
        <string name="WvGviFgt">Votre connexion avec le serveur a expiré</string>
        <string name="XnsAbUE3">Rejeter</string>
        <string name="XzZFhRwr">Revenir en jeu</string>
    </resources>
